<template>
  <div class="container">
    <default-header></default-header>
    <router-view> </router-view>
  </div>
</template>

<script>
import Header from './components/Header.vue';
export default {
  components: { "default-header": Header },
};
</script>
